Subject: RE: Immigration
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 18 Dec 2001 06:54:46 -0800 (PST)

lizzette has taken the lead on this immigration issue.  thanks.  michelle

 -----Original Message-----
From: 	Callahan, Timothy  
Sent:	Tuesday, December 18, 2001 8:33 AM
To:	Oxley, David
Cc:	Cash, Michelle
Subject:	RE: Immigration

I think we should have Charles Foster in on this call.  I will call to see his availability today and advise.

Timothy J. Callahan
Director, Global Employee Services
Enron Corp
333 Clay Street, Suite 1047
Houston, Texas 77002
Telephone:  713.646.9565
Fax:  713.646.9501

 -----Original Message-----
From: 	Oxley, David  
Sent:	Tuesday, December 18, 2001 8:05 AM
To:	Callahan, Timothy
Cc:	Cash, Michelle
Subject:	Immigration

As we get closer to this transaction that we are working on I need to be sure what is the best approach for Lavo and Louise. Tim, who at Tindell and Foster is working their cases and Michelle and you and I call them today?

David